Page MenuHomePhabricator

Fix HTML for display of unstructured metadata
Closed, ResolvedPublic

Description

Resolved by: T224724: Match Participate page to mock ups

Currently using .text JQuery function and need to switch to .html instead for some fields

The following changes are needed:

  • File: create a link for the image file (use .html)
  • Description: show links and other formatting (Strip HTML tags using JQuery before the .text insertion)
  • Author: (Strip HTML tags using JQuery before the .text insertion)

Event Timeline

NavinoEvans triaged this task as Normal priority.May 16 2019, 11:33 AM
NavinoEvans renamed this task from Use HTML for display of unstructured metadata to Fix HTML for display of unstructured metadata.May 22 2019, 4:17 PM
NavinoEvans claimed this task.
NavinoEvans updated the task description. (Show Details)
NavinoEvans moved this task from In progress to Pending on the ISA board.May 25 2019, 1:36 PM
NavinoEvans moved this task from Pending to In progress on the ISA board.May 26 2019, 5:05 PM
NavinoEvans moved this task from In progress to Pending on the ISA board.May 27 2019, 3:12 PM
NavinoEvans updated the task description. (Show Details)Jun 2 2019, 12:11 PM
NavinoEvans updated the task description. (Show Details)
NavinoEvans moved this task from Pending to Review on the ISA board.
NavinoEvans closed this task as Resolved.Jun 10 2019, 5:25 PM